## python3-colcon-cargo 0.2.0+upstream

=== debian/changelog ===
python3-colcon-cargo (0.2.0+upstream-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Easymov Robotics <dev@easymov.fr>  Fri, 14 Nov 2025 20:50:34 +0000
