=== debian/control ===
Source: python3-colcon-cargo
Maintainer: Easymov Robotics <dev@easymov.fr>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.6

Package: python3-colcon-cargo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.19.0), python3 (>= 3.11) | python3-tomli (>= 1) | python3-toml
Description: Extension for colcon to support cargo packages.
 # colcon-cargo
 .
 [![CI](https://github.com/colcon/colcon-cargo/actions/workflows/ci.yaml/badge.svg?branch=main&event=push)](https://github.com/colcon/colcon-cargo/actions/workflows/ci.yaml?query=branch%3Amain+event%3Apush)
 .
 An extension for [colcon-core](https://github.com/colcon/colcon-core) to
 support Rust projects built with Cargo.
 .
 ## Install
 ```sh
 $ pip3 install --user --upgrade git+https://github.com/colcon/colcon-cargo.git
 ```
 .
 ## Usage / Minimal example
 .
 <details>
 <summary>Build a sample workspace</summary>
 <br>
 .
 ```sh
 $ mkdir ws/
